{
  "name": "salestracker.eu-harvester",
  "version": "0.0.1",
  "description": "Crawls list of sites and gathers products",
  "main": "./src/index.ts",
  "scripts": {
    "start": "ts-node -r tsconfig-paths/register src/index.ts",
    "start:prod": "pm2 start index.js"
  },
  "author": "Nikolai Muhhin",
  "license": "ISC",
  "dependencies": {
    "@types/elasticsearch": "^5.0.27",
    "async": "^2.6.0",
    "cheerio": "^1.0.0-rc.2",
    "elasticsearch": "^15.1.1",
    "fs-extra": "^7.0.0",
    "htmltidy": "0.0.6",
    "kue": "^0.11.6",
    "kue-scheduler": "^0.7.4",
    "lodash": "^4.17.5",
    "mongojs": "^2.5.0",
    "promise": "^8.0.1",
    "request": "^2.85.0",
    "request-promise": "^4.2.2",
    "slugify": "^1.3.1",
    "ts-node": "^7.0.1",
    "tsconfig-paths": "^3.5.0",
    "typescript": "^3.0.0",
    "winston": "^3.1.0"
  },
  "devDependencies": {
    "@types/async": "^2.0.45",
    "@types/bluebird": "^3.5.20",
    "@types/connect-mongo": "^0.0.35",
    "@types/lodash": "^4.14.120",
    "@types/mongodb": "^3.1.4",
    "@types/mongoose": "^5.2.6",
    "@types/node": "^9.6.41",
    "@types/winston": "^2.4.4"
  }
}
